
form{
    display: flex;
    flex-wrap: wrap;
    flex: 1;
    gap: 10px var( --form-gap ); 
}

form > div{
    width: calc( 50% - ( var(--form-gap) / 2 ) );
}

form > div.large,
form h2{
    width: 100%;
}

input,
select,
textarea{
    display: block;
    width: 100%;
    padding: 8px 15px;
    outline: none;
    resize: none;
}










